import { requestClient } from '#/api/request';

const prefix = 'log/';
/**
 * 分页查询用户列表
 * @param data
 */
export async function getPrescriptionList(data: any) {
  return requestClient.get<any>(`${prefix}prescription-list`, { params: data });
}
